6.3. Trabajo en red (traducción automática)

Los scripts de red están obsoletos en RHEL 8

Los scripts de red son obsoletos en Red Hat Enterprise Linux 8 y ya no se proporcionan por defecto. La instalación básica proporciona una nueva versión de los ifupifdownscripts que llaman al servicio NetworkManager a través de la herramienta nmcli. En Red Hat Enterprise Linux 8, para ejecutar los ifdownscripts ifupy los scripts, NetworkManager debe estar ejecutándose.

Tenga en cuenta que los comandos personalizados en /sbin/ifup-local, ifdown-pre-localy los ifdown-localscripts no se ejecutan.

Si se requiere cualquiera de estos scripts, la instalación de los scripts de red obsoletos en el sistema sigue siendo posible con el siguiente comando:

~]# yum install network-scripts

Los scripts ifupy ifdownse enlazan con los scripts de red heredados instalados.

La llamada a los scripts de red heredados muestra una advertencia sobre su deprecación.

(BZ#1647725)